Переполнение буфера в HP-UX

Дата публикации:
08.08.2007
Дата изменения:
08.08.2007
Всего просмотров:
1789
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
HP-UX 11.x
Уязвимые версии: HP-UX 11.11i, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки проверки границ данных в демоне ldcconn при обработке TCP пакетов. Удаленный пользователь может с помощью специально сформированного пакета, отправленного на порт 17781/TCP, вызвать переполнение буфера и выполнить произвольный код на целевой системе с привилегиями учетной записи root.

URL производителя: www.hp.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Hewlett-Packard HP-UX Remote ldcconn Buffer Overflow Vulnerability

или введите имя

CAPTCHA